HKCert
  

Microsoft Internet Explorer Remote Code Execution Vulnerability

Release Date: 24 / 04 / 2018
Last Update: 24 / 04 / 2018
Criticality Level:  


A vulnerability has been identified in Microsoft Internet Explorer. A remote user can cause arbitrary code to be executed on the target user's system.

 
Notes:
  • The vulnerability is being exploited in the wild.
  • No patch is currently available.
  • Remote Code Execution
  • Note: No patch is currently available.
  • Workaround: Since the exploit targets user with a malicious Microsoft Office document, the current workaround is to beware and do not open any suspicious Office document.